@charset "euc-jp";

/*
	Site Name: connetta WEB Smart
	Description: b-02
	Version: 1.3
	Author: DIS_ART_WORKS
*/

/*===== b-02 ===================================*/
#b-02 table.topicsTable{
	border-collapse:collapse;
	width:500px;
	margin:10px auto 10px;
}

#b-02 table.topicsTable td{
	border-bottom:1px dotted #c19a4d;
	text-align:left;
	white-space:nowrap;
	vertical-align:top;
	line-height:1.2;
	padding:5px 10px 5px 0;
}

#b-02 table.topicsTable td img {
	margin:0 0 2px 5px;
}

#b-02 table.topicsTable th{
	border-bottom:1px dotted #c19a4d;
	text-align:left;
	line-height:1.2;
	padding:5px 0 5px 0;
}
